Node('ah2700.addon.sea.psi.ch',
     'Andeen Hagerlin 2700 Capacitance Bridge using SEA',
)

Mod('sea_addons',
    'frappy_psi.sea.SeaClient',
    'SEA connection to mbe_ah2700',
    config='ah2700.addon',
    export=False,
    service='addons',
)

Mod('cap',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_addons',
    sea_object='cap',
)

Mod('capslope',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_addons',
    sea_object='capslope',
)
